@charset "UTF-8";
/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
    margin: 0;
    padding: 0;
}

ul, ol {
	list-style: none;
}

body {
	background: url(../img/background.jpg) center -60px no-repeat #110d0f;
}

a {
	color: #00ffd0; 
	font-family: 'Lato', 'sans-serif';
	font-weight: 400px;	
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#top-nav {
	height: 20px;
	padding:10px;	
	background:url(../img/top-nav-bg.png);
}

#top-nav ul {
	width: 860px;
	margin: 0 auto;	
	text-align:left;
}

#top-nav ul li {
	display: inline-block;
}

#top-nav ul li a {
	padding:10px 20px;
	font-size: 14px;
	color: #6ac6b5;
}

#top-nav ul li a:hover {
	color: #00ffd0;
	background: #000;
	text-decoration: none;
}

#logo {
	display: block;
    height: 213px;
    margin: 110px auto 0;
    width: 821px;	
}

#video-banner {
	background: url(../img/video-banner-bg.png);
	padding: 30px 0;
	margin: 0 0 100px;	
}

#album-title {
	width: 694px; 
	height: 29px;
	margin: 0 auto 20px;
}

#purchase-bar {
	background: url("../img/purchase-bar-bg.png") repeat-x scroll 0 0 #020202;
    height: 87px;
    margin: 0 auto;
    padding: 15px 0 0 120px;
    position: relative;
    width: 700px;	
}

img#purchase-cover {
	display: inline-block;
	position: absolute;
	top: -15px;
	left: -15px;
	
	-moz-box-shadow:    -2px 3px 5px 0px #181818;
  	-webkit-box-shadow: -2px 3px 5px 0px #181818;
  	box-shadow:         -2px 3px 5px 0px #181818;
}

#video {
	width: 820px;
	height: 480px;
	margin: 0 auto 30px;
	-moz-box-shadow:    0 3px 15px 0px #202020;
	-webkit-box-shadow: 0 3px 15px 0px #202020;
  	box-shadow:         0 3px 15px 0px #202020;
}

a#download {
	background:url(../img/download-for-free.png) no-repeat;
	display: block;
	height: 75px;
	width: 699px;
	margin: 0 auto;
	background-position: 0 0;
}

a#download span {
	display: none;
}

a#download:hover {
	background-position: 0 -75px;
}

h1.main-header {
	font-family: 'Raleway', 'sans-serif';
	font-weight: 700px;
	text-transform: uppercase;
	color: #00ffd0;
	font-size: 30px;
	text-align: center;
	border-bottom: 1px solid #575d5c;
	padding: 0 0 10px;
} 

h1.purchase-header a {
	font-family: 'Raleway', 'sans-serif';
	font-weight: 700px;
	text-transform: uppercase;
	color: #00ffd0;
	font-size: 30px;
	text-align: left;
} 

h1.purchase-header a:hover {
	color: #fff;
	text-decoration: none;
}

div.purchase span,
div.connect span {
	display: none;
}

div.purchase ul {
	margin: 40px auto;
	width: 665px;
	text-align: center;
}

div.purchase ul li {
	display: inline-block;
}

div.purchase ul li:first-child {
	display: block;
}

a#bandcamp {
	background:url(../img/bancamp.png);
	width: 378px;
	height: 60px;
	background-position: 0 0;
	display: inline-block;
	margin: 0 0 10px;
}

a#bandcamp:hover {
	background-position: 0 -60px;
}

a#amazon {
	background:url(../img/amazon.png);
	width: 204px;
	height: 48px;
	background-position: 0 0;
	display: inline-block;
	margin: 0 50px 0 0;
    position: relative;
    top: 14px;
}

a#amazon:hover {
	background-position: 0 -48px;
}

a#itunes {
	background:url(../img/itunes.png);
	width: 180px;
	height: 59px;
	background-position: 0 0;
	display: inline-block;
	margin: 0 50px 0 0;
}

a#itunes:hover {
	background-position: 0 -59px;
}

a#cdbaby {
	background:url(../img/cdbaby.png);
	width: 167px;
	height: 55px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
    top: 10px;
}

a#cdbaby:hover {
	background-position: 0 -55px;
}

div.connect ul {
	margin: 20px auto 40px;
	width: 950px;
	text-align: center;
}

div.connect ul li {
	display: inline-block;	
	margin: 0 10px;
}

a#youtube {
	background:url(../img/youtube.png);
	width: 106px;
	height: 46px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
    top: 10px;
}

a#youtube:hover {
	background-position: 0 -46px;
}

a#facebook {
	background:url(../img/facebook.png);
	width: 151px;
	height: 32px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
}

a#facebook:hover {
	background-position: 0 -32px;
}

a#twitter {
	background:url(../img/twitter.png);
	width: 130px;
	height: 33px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
	top: 2px;
}

a#twitter:hover {
	background-position: 0 -33px;
}

a#vimeo {
	background:url(../img/vimeo.png);
	width: 139px;
	height: 43px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
    top: 5px;
}

a#vimeo:hover {
	background-position: 0 -43px;
}

a#soundcloud {
	background:url(../img/soundcloud.png);
	width: 120px;
	height: 70px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
    top: 15px;
}

a#soundcloud:hover {
	background-position: 0 -70px;
}

a#instagram {
	background:url(../img/instagram.png);
	width: 145px;
	height: 54px;
	background-position: 0 0;
	display: inline-block;
	position: relative;
    top: 20px;
}

a#instagram:hover {
	background-position: 0 -54px;
}

a#buy-now {
	background:url(../img/buy-now.png);
	display: block;
	float: right;
	width: 183px;
	height: 70px;
	position: absolute;
	right: -30px;
	
	-moz-box-shadow:    2px 3px 5px 0px #181818;
  	-webkit-box-shadow: 2px 3px 5px 0px #181818;
  	box-shadow:         2px 3px 5px 0px #181818;
}

a#buy-now span {
	display: none;	
}

a#buy-now:hover {
	background-position: 0 -70px;
}

.block {
	width: 960px;
	margin: 0 auto 120px;
}

p {
	font-family: 'Lato', 'sans-serif';
	font-weight: 400px;
	color: #7cbaaf;
	font-size: 20px;
	text-align: center;
	padding: 20px 140px 0;
	line-height: 1.4em;
}

p span {
	font-weight: 900;
	color: #b5ebdd;
	font-size: 22px;
}

p.purchase-description{
	font-weight: 900;
	color: #b5ebdd;
	font-size: 22px;
	text-align: left;
	padding: 0;
}

#footer {
	width: 130px;
	margin: 0 auto;
}

#footer p {
	font-size: 16px;
	padding: 0 0 30px;
}

.clear {
	clear: both;
}


/* FORM STYLES */
#inline { display: none; width: 600px; }

label { margin-right: 12px; margin-bottom: 9px; font-family: Georgia, serif; color: #7cbaaf; font-size: 16px; 
	font-family: 'Lato', 'sans-serif';
	font-weight: 400px;
}

.txt { 
	display: block; 
	color: #676767;
	width: 420px; 
	font-family: Arial, Tahoma, sans-serif; 
	margin-bottom: 10px; 
	border: 1px dotted #ccc; 
	padding: 5px 9px;
	font-size: 1.2em;
	line-height: 1.4em;
}

.txtarea { 
	display: block; 
	resize: none;
	color: #676767;
	font-family: Arial, Tahoma, sans-serif; 
	margin-bottom: 10px; 
	width: 500px; 
	height: 150px;
	border: 1px dotted #ccc;
	padding: 5px 9px; 
	font-size: 1.2em;
	line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send { 
	color: #1b7d6b;
	font-family: 'Raleway', 'sans-serif';
		font-weight: 700px;
	text-transform: uppercase;
	display: block;
	cursor: pointer;
	padding: 5px 11px;
	font-size: 1.2em;
	border: solid 1px #224983;
	border-radius: 5px;
	background: #00ffd0; 
}
#send:hover {
	background: #82fee7; 
	color: #285b51;
}
#send:active {
	background: #82fee7; 
	color: #285b51;
}

.fancybox-skin {
    background: none repeat scroll 0 0 #000000;
}

.fancybox-skin h2 {
	font-family: 'Raleway', 'sans-serif';
	font-weight: 700px;
	text-transform: uppercase;
	color: #00ffd0;
	font-size: 30px;
	text-align: left;
	margin: 0 0 10px;
} 

#mc_embed_signup {
	width: 400px;
	margin: 80px auto 0;	
	text-align: center;
}

#mc_embed_signup label {
	display: block;
	font-size: 26px;
	color: #00FFD0;
}

input#mce-EMAIL {
	font-size: 16px;
	width: 400px;	
}

input#mc-embedded-subscribe {
	background:url(../img/subscribe.jpg);
	height: 40px;
	width: 160px;	
	border: none;
	margin: 10px 0 0;
	cursor: pointer;
}

input#mc-embedded-subscribe:hover {
	background-position: 0px -40px;
}

table {
	background:url(../img/video-banner-bg.png);
	font-family: 'Lato', 'sans-serif';
	font-weight: 400px;
	color: #7cbaaf;
	width: 100%;
	border: none;
	border-collapse: collapse;
}

table th, table td {
	text-align: left;
	padding: 8px;
}

table tr {
	border-bottom: 1px solid #2f2f2f;
	background:url(../img/video-banner-bg.png);
}

table td {
	background:url(../img/video-banner-bg.png);
	vertical-align: top;
}